gschiopu

JSAPI 1.6 and IE error

Discussion created by gschiopu on Apr 27, 2010
Latest reply on Apr 27, 2010 by khutchins-esristaff
I'm getting an exclamation mark - error message with IE browser - whener running new updated jsapi 1.6 with our map link here
http://maps.collincountytx.gov/mainv16.html

It points to dojo toolkit and Firefox is ok.

Thank you

Outcomes